@charset "utf-8";
/* CSS Document */

/*=============================
　mainarea
=============================*/
#mainarea{
	background:#fff;
	padding:70px 30px 15px;
	position:relative;

	/*background: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80FFFFFF,EndColorStr=#90FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80FFFFFF,EndColorStr=#90FFFFFF)"; */
	
}

/* IE9 */
#mainarea:not(:target){
	filter: none;
	-ms-filter: none;
}
	
	
	
#mainarea_inner{
	width:612px;
	margin:0 auto;
}



/*=============================
　mainarea_movie
=============================*/
#mainarea_movie{
	background:#fff;
	padding:70px 30px 15px;
	position:relative;
	/*background: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80FFFFFF,EndColorStr=#90FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80FFFFFF,EndColorStr=#90FFFFFF)";*/
	
}
#mainarea_movie_inner{
	width:612px;
	margin:0 auto;
}

/*=============================
　mokuji
=============================*/
#mokuji{
	background:#fff;
	padding:20px 30px 15px;
}
#mokuji h3{
	margin:0 0 20px;
}
#mokuji_left{
	float:left;
}
#mokuji_right{
	float:right;
}
#mokuji_bottom{
	margin:0 0 30px;
}

/*=============================
　movie_erea
=============================*/
#movie_erea{
	margin:0 0 30px;
}
#movie{
	background:#B40028;
	padding:0 11px 3px;
}
#movie h4{
	font-weight:bolder;
	color:#fff;
	text-align:right;
	padding:0 0 5px;
}
#movie_bottom{
	margin:0 0 30px;	
}
#movie_erea .button_application{
	text-align:center;
}

/*=============================
　twitter_facebook
=============================*/
#twitter_facebook{
	position:absolute;
	top:35px;
	width:612px;
}

/*=============================
　texterea
=============================*/
.texterea{
	margin:0 0 40px;
}
.texterea p{
	margin:0 0 25px;
}
.texterea .bottom0{
	margin:0;
	padding:0;
}

.texterea .ph_left{
	float:left;
	margin:0 20px 0 0;
}

.texterea .ph_right{
	float:right;
	margin:0 0 0 20px;
}

.texterea .ph_main{
	margin:0 0 20px 0;
}





/*=============================
　block_footer
=============================*/
.block_footer .twitter_facebook_foot{
	float:left;
	width:500px;
	margin:0;
	padding:0;
}
.block_footer .page_top{
	font-size:80%;
	text-align:right;
}
.block_footer .page_top a{
	text-decoration:underline;
	color:#666;
}
.block_footer .page_top a:hover{
	text-decoration:underline;
	color:#B40028;
}

/*=============================
　bottom
=============================*/
#bottom {
	border-top:#ccc solid 1px;
}
#bottom .button_application{
	text-align:center;
	margin:55px 0 50px;
}

#bottom .button_application02{
	text-align:center;
	margin:55px 0 10px 0px;
}

